Posted By

ver0988 on 11/23/10


Tagged


Versions (?)

Validar Navegador Internet Explorer con JQuery


 / Published in: jQuery
 

  1. if ($.browser.msie && $.browser.version >= 7 ){
  2. //codigo solo para ie
  3. }

Report this snippet  

You need to login to post a comment.